'use strict';

module.exports = {
  async up(queryInterface, Sequelize) {
    await queryInterface.bulkInsert('ContactInfos', [{
      id: 1,
      phone: '+91XXXXXXXXXX',
      createdAt: new Date(),
      updatedAt: new Date()
    }], {});
  },

  async down(queryInterface, Sequelize) {
    await queryInterface.bulkDelete('ContactInfos', { id: 1 }, {});
  }
};
